<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		document.write("Bienvenido a mi página web");
		alert("Hola");
		
	</script>
	
</body>
</html>